img {
  display: inline-block;
  padding: 0;
  border: none;
  -ms-interpolation-mode: bicubic;
  vertical-align: middle;
  max-width: 100%;
  max-height: 100%;
}

/* banner */

.banner {
  width: 100%;
  height: 100%;
  overflow: hidden;
  position: relative;
  z-index: 9;
}




.banner .swiper-container {
  overflow: hidden;
  margin: 0 auto;

}

.banner .swiper-slide {
  height: 100%;
  overflow: hidden;
  position: relative;
  z-index: 2;
}

.banner .swiper-slide::after{
  position: absolute;
  content: "";
  left: 0;
  bottom: 0px;
  width: 100%;
  height: 100%;
  background: url(../images/bannerbg.png) no-repeat bottom center;
  background-size: 100%;
  z-index: 1;
  pointer-events: none;
}

.banner .swiper-slide {
  background-position: center;
  background-repeat: no-repeat;
}

.banner .swiper-slide a{
  display: block;
}

.banner .swiper-slide img {
  width: 100%;
  height: 100%;
  display: block;
  transition: 1s linear 2s;
  transform: scale(1, 1);
  object-fit: cover;
  position: relative;
}

.banner .swiper-slide-active img,
.banner .swiper-slide-duplicate-active img {
  transition: 6s linear;
  transform: scale(1.05, 1.05);
}



.banner .video-slide {
  width: 100%;
  height: 100%;
  position: relative;
}

.banner video{
  display: block;
  pointer-events: none; /* 防止视频干扰滑动手势 */
  width: 100%;
  height: 100%;
  object-fit: cover;
}




.banner .swiper-banner-next {
  position: absolute;
  width: 0.49rem;
  height: 0.49rem;
  background: url(../images/bannerright.png) no-repeat center;
  background-size: 100%;
  right: 2.6%;
  top: 50%;
  transform: translateY(-50%);
  z-index: 15;
  cursor: pointer;

}

.banner .swiper-banner-prev {
  position: absolute;
  width: 0.49rem;
  height: 0.49rem;
  background: url(../images/bannerleft.png) no-repeat center;
  background-size: 100%;
  left: 2.6%;
  top: 50%;
  transform: translateY(-50%);
  z-index: 15;
  cursor: pointer;
}



.banner .swiper-pagination{
  width: auto;
  text-align: center;
  position: absolute;
  bottom: 0.3rem;
  left: 9%;
}

.banner .swiper-pagination .swiper-pagination-bullet{
  position: relative;
  margin: 0 0.12rem;
  border-radius: 0%;
  opacity: 1;
  display: inline-block;
  width: 0.32rem;
  height: 0.32rem;
  background: none;
  line-height: 0.32rem;
  color: rgba(255, 255, 255, 0);
}



.banner .swiper-pagination-bullet-active {
  opacity: 1;
}

  /* 基础圆点样式 */
  .bullet-dot {
    position: absolute;
    z-index: 5;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 0.1rem;
    height: 0.1rem;
    background: rgba(255, 255, 255, 0.5);
    border-radius: 50%;
}



/* SVG容器 */
.bullet-svg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transform: rotate(-90deg); /* 让圆圈从顶部开始 */
}

/* 基础圆圈 */
.circle-bg {
    fill: none;
    stroke: rgba(255, 255, 255, 0.4);
    stroke-width: 1;
    display: none;
  
}

/* 进度圆圈 */
.circle-progress {
    fill: none;
    stroke: #ffffff;
    stroke-width: 1;
    stroke-linecap: round;
    stroke-dasharray: 94; /* 2 * π * 15 ≈ 94 */
    stroke-dashoffset: 94; /* 初始隐藏 */
    display: none;
}

/* 激活状态 - 动画 */
.swiper-pagination-bullet-active .circle-progress {
    animation: circleFill 4s linear forwards;
    display: block;
}

.swiper-pagination-bullet-active .circle-bg{
  display: block;
}

.swiper-pagination-bullet-active .bullet-dot{
  background: rgba(255, 255, 255, 1);
}



/* SVG旋转动画 */
@keyframes circleFill {
    0% {
        stroke-dashoffset: 94;
    }
    100% {
        stroke-dashoffset: 0;
    }
}

/* IE兼容方案 */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    .swiper-pagination-bullet-active .circle-progress {
        animation: none;
        transition: stroke-dashoffset 6s linear;
        stroke-dashoffset: 0;
    }
}

.swiper-button-prev::after, .swiper-container-rtl .swiper-button-next::after {
  content: 'prev';
  display: none;

}

.swiper-button-next:after, .swiper-container-rtl .swiper-button-prev:after {
  content: 'next';
  display: none;
}

.banner .headerht{
  position: absolute;
  left: 0;
  bottom: 0.28rem;
  width: 100%;


}

.banner .headerht span{
  width: 0.32rem;
  height: 0.32rem;
  position: relative;
  z-index: 10;
  display: block;
  margin: 0 auto;
  background: url(../images/mouse.png) no-repeat  center;
  background-size: 100%;
  animation: ht 1s infinite;
    -moz-animation: ht 1s infinite;
    /* Firefox */

    -webkit-animation: ht 1s infinite;
    /* Safari and Chrome */

    -o-animation: ht 1s infinite;
    /* Opera */

    cursor: pointer;
}

@keyframes ht {
  0% {
  -webkit-transform: translateY(-5px);
  transform: translateY(-5px);
 }
  50% {
  -webkit-transform: translateY(5px);
  transform: translateY(5px);
 }
  100% {
  -webkit-transform: translateY(-5px);
  transform: translateY(-5px);
 }
 }
  @-moz-keyframes ht {
  0% {
  -webkit-transform: translateY(-5px);
  transform: translateY(-5px);
 }
  50% {
  -webkit-transform: translateY(5px);
  transform: translateY(5px);
 }
  100% {
  -webkit-transform: translateY(-5px);
  transform: translateY(-5px);
 }
 }
  @-webkit-keyframes ht {
  0% {
  -webkit-transform: translateY(-5px);
  transform: translateY(-5px);
 }
  50% {
  -webkit-transform: translateY(5px);
  transform: translateY(5px);
 }
  100% {
  -webkit-transform: translateY(-5px);
  transform: translateY(-5px);
 }
 }
  @-o-keyframes ht {
  0% {
  -webkit-transform: translateY(-5px);
  transform: translateY(-5px);
 }
  50% {
  -webkit-transform: translateY(5px);
  transform: translateY(5px);
 }
  100% {
  -webkit-transform: translateY(-5px);
  transform: translateY(-5px);
 }
 }
 


 



/* title */

.titlecon{
  margin: 0 auto;
  position: relative;
}

.titlecon2{
  margin: 0 auto;
  position: relative;
 margin-top:0.4rem;
}

.title{
  margin: 0;
} 

.title span{
  display: block;
  font-size: 0.8rem;
  font-weight: 700;
  line-height: 0.65rem;
  color: rgba(138, 113, 141, 0.1);
  font-family: Arial, Helvetica, sans-serif;
  text-transform: uppercase;
}

.title h3{
  font-size: 0.48rem;
  color: rgba(0, 0, 0, 1);
  font-family: "PingFangSC-bold";
  line-height: 0.48rem;
  margin: -0.3rem  auto 0 auto;
  position: relative;
  z-index: 5;

}

.title_more{
  position: absolute;
  right: 0;
  top: 0.35rem;
  z-index: 11;

} 

.title_more a{
  display: block;
  font-size: 0.18rem;
  color: rgba(88, 35, 94, 1);
  padding-right: 0.35rem;
  background: url(../images/more.png) no-repeat right center;
  background-size: 0.18rem  0.14rem;
}


/* news */

.newsbg{
  margin: 0 auto;
  width: 100%;
  background: url(../images/newsbg.jpg) no-repeat top center;
  background-size: cover;
  overflow: hidden;
}

.newsbg .news{
  margin: 0 auto;
  padding: 1rem 0 1.3rem 0;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.newsbg .news .news_l{
  width: 66.5%;

}


.newsbg .news .news_l .news_show{
  width: 100%;
  height: 3.74rem;
  background: #58235e url(../images/newsico.png) no-repeat 7.05rem bottom ;
  background-size: 2.44rem 2.11rem;
  margin-top: 0.52rem;
}


.newsbg .news .news_l .news_show .swiper-slide{
  position: relative;

}

.newsbg .news .news_l .news_show .swiper-slide a{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.newsbg .news .news_l .news_show .swiper-slide .pic{
  position: relative;
  overflow: hidden;
  width: 5.6rem;
  height: 3.74rem;
}

.newsbg .news .news_l .news_show .swiper-slide .pic img{
  position: absolute;
  left: 0;
  top: 0px;
  width: 100%;
  height: 100%;
  object-fit: cover;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}

.newsbg .news .news_l .news_show .swiper-slide .txt{
  padding-right: 0.35rem;
  width: calc((100% - 6rem));
}

.newsbg .news .news_l .news_show .swiper-slide .txt .time{
  font-size: 0.16rem;
  color: rgba(255, 255, 255, 1);
  padding-top: 0.47rem;
}

.newsbg .news .news_l .news_show .swiper-slide .txt .time span{
  font-size: 0.36rem;
  font-weight: 600;
  color: rgba(255, 255, 255, 1);
}

.newsbg .news .news_l .news_show .swiper-slide .txt h5{
  font-size: 0.24rem;
  font-family: "PingFangSC-bold";
  font-weight: normal;
  color: rgba(255, 255, 255, 1);
  line-height: 0.42rem;
  height: 0.84rem;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
  margin: 0.23rem 0 0.13rem 0;
}

.newsbg .news .news_l .news_show .swiper-slide .txt p{
  font-size: 0.14rem;
  color: rgba(255, 255, 255, 0.7);
  line-height: 0.24rem;
  height: 0.48rem;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}

.newsbg .news .news_l .news_show .swiper-slide .txt .more{
  display: block;
  font-size: 0.14rem;
  color: rgba(252, 223, 179, 1);
  text-align: right;
  margin-top: 0.42rem;
}




.newsbg .news .news_l .newslist{
  margin-top: 0.35rem;
  
}

.newsbg .news .news_l .newslist ul{
  display: flex;
  justify-content: left;
  flex-wrap: wrap;
}

.newsbg .news .news_l .newslist ul li{
  width: 31.6%;
  margin-right: 2.6%;
  position: relative;

}

.newsbg .news .news_l .newslist ul li:last-child{
  margin-right: 0;
}

.newsbg .news .news_l .newslist ul li a{
  display: block;
}

.newsbg .news .news_l .newslist ul li .pic{
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 2.23rem;
}


.newsbg .news .news_l .newslist ul li .pic img{
  position: absolute;
  left: 0;
  top: 0px;
  width: 100%;
  height: 100%;
  object-fit: cover;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}


.newsbg .news .news_l .newslist ul li .txt{
  position: absolute;
  left: 0;
  width: 100%;
  height: 70%;
  background: #58235e;
  z-index: 5;

}

.newsbg .news .news_l .newslist ul li .txt .nr{
  position: absolute;
  left: 0;

  width: 100%;
  padding: 0.3rem 0.25rem;
}

.newsbg .news .news_l .newslist ul li .txt span{
  display: block;
  font-size: 0.14rem;
  color: rgba(255, 255, 255, 1);
  margin-bottom: 0.1rem;
}

.newsbg .news .news_l .newslist ul li .txt h5{
  font-size: 0.18rem;
  color: rgba(255, 255, 255, 1);
  line-height: 0.28rem;
  height: 0.56rem;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}


.newsbg .news .notice{
  width: 29%;
}


.newsbg .news .notice .noticebox{
  margin-top: 0.52rem;
  background: rgba(255, 255, 255, 1);
  padding: 0.18rem 0 0.15rem 0;
}

.newsbg .news .notice .noticebox ul li{
  position: relative;
  z-index: 5;
  height: 1.1rem;
}

.newsbg .news .notice .noticebox ul li a{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  align-items: center;
  height: 100%;
  position: relative;
}

.newsbg .news .notice .noticebox ul li .time{
  width: 1.15rem;
  text-align: center;
  border-right: 1px solid rgba(222, 224, 230, 1);

}

.newsbg .news .notice .noticebox ul li .time span{
  display: block;
  font-size: 0.38rem;
  font-weight: 500;
  color: rgba(125, 67, 141, 1);
  font-family: "PingFangSC-bold";
  line-height: 0.4rem;
  margin-bottom: 0.05rem;
}

.newsbg .news .notice .noticebox ul li .time i{
  display: block;
  font-size: 0.14rem;
  color: rgba(125, 67, 141, 1);

}

.newsbg .news .notice .noticebox ul li h5{
  width: calc((100% - 1.4rem));
  font-size: 0.18rem;
  font-weight: 500;
  color: rgba(51, 51, 51, 1);
  line-height: 0.32rem;
  max-height: 0.64rem;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
  padding-right: 0.25rem;
}

.newsbg .news .notice .noticebox ul li a::after{
  position: absolute;
  left: 7%;
  bottom: 0;
  content: "";
  width: 86%;
  height: 1px;
  background: rgba(233, 233, 233, 1);
}

.newsbg .news .notice .noticebox ul li:last-child a::after{
  background: none;
}


.newsbg .news .notice .noticebox ul li::after{
  position: absolute;
  left: 0;
  top: 0;
  content: "";
  z-index: -1;
  width: 2px;
  height: 0%;
  background: #7d438d;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}

.newsbg .news .notice .noticebox ul li::before{
  position: absolute;
  left: 0;
  top: 0;
  content: "";
  z-index: -1;
  width: 0px;
  height: 100%;
  background: #f2ecf4;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}





/* research */

.researchbg{
  margin: 0 auto;
  width: 100%;
  background: url(../images/Partybg.jpg) no-repeat top center;
  background-size: cover;
  overflow: hidden;
}

.researchbg .research{
  margin: 0 auto;
  padding: 1rem 0 1rem 0;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}


.researchbg .research .research_l{
  width: 49.2%;

}

.researchbg .research .research_l .research_box{
  margin: 0.5rem 0 0 0;
  padding: 0.3rem 0.3rem 0.2rem 0.3rem;
  background: rgba(255, 255, 255, 0.9);

  border-top: 3px solid rgba(88, 35, 94, 1);
}


.researchbg .research .research_l .research_box .researchshow{

}

.researchbg .research .research_l .research_box .researchshow a{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.researchbg .research .research_l .research_box .researchshow .pic{
  width: 3rem;
  height: 2rem;
  position: relative;
  overflow: hidden;
}

.researchbg .research .research_l .research_box .researchshow .pic img{
  position: absolute;
  left: 0;
  top: 0px;
  width: 100%;
  height: 100%;
  object-fit: cover;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}

.researchbg .research .research_l .research_box .researchshow .txt{
  width: calc((100% - 3.2rem));
}

.researchbg .research .research_l .research_box .researchshow .txt h5{
  font-size: 0.18rem;
  color: rgba(51, 51, 51, 1);
  line-height: 0.28rem;
  max-height: 0.56rem;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
  margin: 0.03rem 0 0.12rem 0;
}

.researchbg .research .research_l .research_box .researchshow .txt p{
  font-size: 0.16rem;
  color: rgba(159, 159, 159, 1);
  line-height: 0.24rem;
  max-height: 0.48rem;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}

.researchbg .research .research_l .research_box .researchshow .txt .time{
  display: block;
  font-size: 0.14rem;
  color: rgba(125, 67, 141, 1);
  padding-left: 0.2rem;
  background: url(../images/time.png) no-repeat left center;
  background-size: 0.13rem 0.12rem;
  margin-top: 0.18rem;
}

.researchbg .research .research_l .research_box .researchlist{
  margin: 0.05rem auto 0 auto;

}

.researchbg .research .research_l .research_box .researchlist ul li{
  border-bottom: 1px solid rgba(236, 236, 239, 1);
}

.researchbg .research .research_l .research_box .researchlist ul li a{
  display: block;
  padding: 0.2rem 0 0.15rem 0;
}

.researchbg .research .research_l .research_box .researchlist ul li h5{
  font-size: 0.18rem;
  font-weight: 500;
  color: rgba(51, 51, 51, 1);
  white-space: nowrap;
  text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  overflow: hidden;
  display: block;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}

.researchbg .research .research_l .research_box .researchlist ul li .time{
  display: block;
  font-size: 0.14rem;
  color: rgba(125, 67, 141, 1);
  padding-left: 0.2rem;
  background: url(../images/time.png) no-repeat left center;
  background-size: 0.13rem 0.12rem;
  margin-top: 0.1rem;
}

.researchbg .research .research_l .research_box .researchlist ul li:last-child{
  border-bottom: none;
}



.researchbg .research .Party{
  width: 47.2%;
}


.researchbg .research .Party .Partybox{
  margin: 0.5rem auto 0 auto;
  position: relative;
  overflow: hidden;
}

.researchbg .research .Party .Partybox #storyshow{
  position: relative;
  left: -0%;
  width: 100%;


}


.researchbg .research .Party .Partybox .swiper-container{
  position: relative;
  width: 100%;
  

}

.researchbg .research .Party .Partybox .swiper-slide{
  position: relative;
  left: -0%;
  top: 0;
  width: 8rem;

}


.researchbg .research .Party .Partybox .swiper-slide .pic{
  position: relative;
  z-index: 5;
  width: 100%;
  height: 4.73rem;
  overflow: hidden;

}

.researchbg .research .Party .Partybox .swiper-slide .pic::after{
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  content: "";
  background: rgba(0, 0, 0, 0.3);
}

.researchbg .research .Party .Partybox .swiper-slide-active .pic::after{
  background: rgba(0, 0, 0, 0);
}



.researchbg .research .Party .Partybox .swiper-slide .pic img{
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
} 

.researchbg .research .Party .Partybox .swiper-slide.ne1 .pic{
  height: 4rem;
  margin-top: 0.4rem;
}

.researchbg .research .Party .Partybox .swiper-slide.ne2 .pic{
  height: 3.4rem;
  margin-top: 0.65rem;
}

.researchbg .research .Party .Partybox .swiper-slide.pr3 .pic{
  height: 2.8rem;
  margin-top: 1.05rem;
}


.researchbg .research .Party .Partybox .swiper-slide .nr{
  margin: 0 auto;
  position: relative;
  z-index: 9;
  display: none;

} 

.researchbg .research .Party .Partybox .swiper-slide .nr .trait{
  position: absolute;
  right: 0.6rem;
  top: -1.5rem;

}

.researchbg .research .Party .Partybox .swiper-slide .nr .trait h5{
  font-size: 0.24rem;
  color: rgba(255, 255, 255, 1);
  background: rgba(88, 35, 94, 1);
  width: 0.71rem;
  line-height: 0.7rem;
  text-align: center;
  height: 1.48rem;
  white-space: nowrap;
  text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  overflow: hidden;
  display: block;
  writing-mode: vertical-rl;
  text-orientation: mixed;
  -ms-writing-mode: tb-rl;
  writing-mode: tb-rl;
  transform: rotate(0deg);
  transform-origin: bottom left;
  white-space: nowrap;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
  padding: 0.2rem 0;


}

.researchbg .research .Party .Partybox .swiper-slide .nr .trait .time{
  width: 0.71rem;
  height: 1.03rem;
  opacity: 1;
  background: rgba(214, 161, 88, 1);
  text-align: center;
  padding-top: 0.19rem;
}

.researchbg .research .Party .Partybox .swiper-slide .nr .trait .time span{
  display: block;
  font-size: 0.32rem;
  color: rgba(255, 255, 255, 1);
}

.researchbg .research .Party .Partybox .swiper-slide .nr .trait .time i{
  display: block;
  font-size: 0.12rem;
  color: rgba(255, 255, 255, 1);
}

.researchbg .research .Party .Partybox .swiper-slide .nr .txt{
  padding-top: 0.2rem;
  width: 80%;

} 

.researchbg .research .Party .Partybox .swiper-slide .nr .txt h5{
    font-size: 0.2rem;
    color: rgba(51, 51, 51, 1);
    white-space: nowrap;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    overflow: hidden;
    display: block;
    -webkit-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
    margin-bottom: 0.1rem;
} 

.researchbg .research .Party .Partybox .swiper-slide .nr .txt p{
  font-size: 0.16rem;
  color: rgba(51, 51, 51, 0.7);
  line-height: 0.28rem;
  height: 0.56rem;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
} 


.researchbg .research .Party .Partybox .swiper-slide-active .nr{
  display: block;
}

.researchbg .research .Party .Partybox .story-next{
  position: absolute;
  z-index: 5;
  right: 0.2rem;
  top: 40%;
  transform: translateY(-50%);
  cursor: pointer;
  background: url(../images/right.png) no-repeat  center;
  background-size: 100%;
  width: 0.39rem;
  height: 0.37rem;
}





/* fc */

.fcbg{
  margin: 0 auto;
  width: 100%;
  background: url(../images/fcbg.jpg) no-repeat top center;
  background-size: cover;
}

.fcbg .fc{
  margin: 0 auto;
  padding: 0.77rem 0 1.2rem 0;
}

.fcbg .fc .title{
  margin: 0 auto;
  text-align: center;
}

.fcbg .fc .title_more{
  top: 0.7rem;
}

.fcbg .fc .fcbox{
  margin: 0.6rem auto 0 auto;
}

.fcbg .fc .fcbox .swiper-slide{
  position: relative;
}

.fcbg .fc .fcbox .swiper-slide  a{
  display: block;
}

.fcbg .fc .fcbox .swiper-slide .pic{
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 3.25rem;
}

.fcbg .fc .fcbox .swiper-slide .pic img{
  position: absolute;
  left: 0;
  top: 0px;
  width: 100%;
  height: 100%;
  object-fit: cover;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}

.fcbg .fc .fcbox .swiper-slide .txt{
  padding: 0.25rem 0 0.25rem 0;
  border-bottom: 1px solid rgba(88, 35, 94, 1);
} 

.fcbg .fc .fcbox .swiper-slide .txt h5{
  font-size: 0.18rem;
  font-weight: 500;
  color: rgba(0, 0, 0, 1);
  line-height: 0.28rem;
  height: 0.56rem;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}

.fcbg .fc .fcbox .swiper-slide .txt .time{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  align-items: center;
  margin: 0.35rem auto 0 auto;
}

.fcbg .fc .fcbox .swiper-slide .txt .time span{
  display: block;
  background: url(../images/time.png) no-repeat left center;
  background-size: 0.13rem 0.12rem;
  padding-left: 0.2rem;
  font-size: 0.14rem;
  color: rgba(125, 67, 141, 1);
}

.fcbg .fc .fcbox .swiper-slide .txt .time i{
  display: block;
  font-size: 0.14rem;
  color: rgba(125, 67, 141, 1);
}









@media (min-width: 1024px){
  .newsbg .news .news_l .news_show .swiper-slide:hover .pic img{
    transform: scale(1.1);
  }

  .newsbg .news .news_l .newslist ul li:hover .pic img{
    transform: scale(1.1);
  }

  .newsbg .news .notice .noticebox ul li:hover::after{
    height: 100%;
  }
  
  .newsbg .news .notice .noticebox ul li:hover::before{
    width: 100%;
  }
  
  .newsbg .news .notice .noticebox ul li:hover h5{
    color: rgba(88, 35, 94, 1);
  }

  .researchbg .research .research_l .research_box .researchlist ul li:hover h5{
    color: rgba(125, 67, 141, 1);
  }

  .fcbg .fc .fcbox .swiper-slide:hover .pic img{
    transform: scale(1.1);
  }

  .fcbg .fc .fcbox .swiper-slide:hover .txt h5{
    color: rgba(125, 67, 141, 1);
  }

  .researchbg .research .research_l .research_box .researchshow:hover .pic img{
    transform: scale(1.1);
  }

  .researchbg .research .Party .Partybox .swiper-slide:hover .pic img{
    transform: scale(1.1);
  }

  .researchbg .research .Party .Partybox .swiper-slide:hover .nr .txt h5{
    color: rgba(125, 67, 141, 1);
  }

}









@media (max-width: 1024px){

  


.title span{
  font-size: 0.5rem;
  line-height: 0.45rem;

}

.title h3{
  font-size: 0.32rem;
  line-height: 0.4rem;
  margin: -0.3rem  auto 0 auto;


}

.title_more{

  top: 0.2rem;

} 

.title_more a{
  font-size: 0.24rem;
  padding-right: 0.35rem;

}



.newsbg .news{
  padding: 0.5rem 0 0.5rem 0;
}

.newsbg .news .news_l{
  width: 100%;

}


.newsbg .news .news_l .news_show{
  width: 100%;
  height: auto;
  background: #58235e url(../images/newsico.png) no-repeat 7.05rem bottom ;
  background-size: 2.44rem 2.11rem;
  margin-top: 0.3rem;
}



.newsbg .news .news_l .news_show .swiper-slide .pic{

  width: 100%;
  height: auto;
  padding-top: 57%;
}



.newsbg .news .news_l .news_show .swiper-slide .txt{
  padding: 0 0.35rem 0.35rem 0.35rem;
  width: calc((100% - 0rem));
}

.newsbg .news .news_l .news_show .swiper-slide .txt .time{
  font-size: 0.24rem;
  padding-top: 0.3rem;
}

.newsbg .news .news_l .news_show .swiper-slide .txt .time span{
  font-size: 0.32rem;
}

.newsbg .news .news_l .news_show .swiper-slide .txt h5{
  font-size: 0.3rem;
  font-weight: normal;
  line-height: 0.42rem;
  height: 0.84rem;
  margin: 0.12rem 0 0.13rem 0;
}

.newsbg .news .news_l .news_show .swiper-slide .txt p{
  font-size: 0.24rem;
  line-height: 0.4rem;
  height: 0.8rem;

}

.newsbg .news .news_l .news_show .swiper-slide .txt .more{
  font-size: 0.24rem;
  margin-top: 0.3rem;
}




.newsbg .news .news_l .newslist{
  margin-top: 0.3rem;
  
}


.newsbg .news .news_l .newslist ul li{
  width: 100%;
  margin: 0% 0 0.2rem 0;

}

.newsbg .news .news_l .newslist ul li:last-child{
  margin-right: 0;
}



.newsbg .news .news_l .newslist ul li .pic{

  height: auto;
  padding-top: 57%;
}

.newsbg .news .news_l .newslist ul li .txt span {
  font-size: 0.24rem;
}

.newsbg .news .news_l .newslist ul li .txt h5{
  font-size: 0.28rem;
  line-height: 0.42rem;
  max-height: 0.84rem;
  height: auto;
}


.newsbg .news .notice{
  width: 100%;
  margin-top: 0.3rem;
}


.newsbg .news .notice .noticebox{
  margin-top: 0.3rem;
  padding: 0.18rem 0 0.15rem 0;
}

.newsbg .news .notice .noticebox ul li{

  height: auto;
}

.newsbg .news .notice .noticebox ul li a{
  padding: 0.25rem 0;
}

.newsbg .news .notice .noticebox ul li .time{
  width: 1.4rem;


}

.newsbg .news .notice .noticebox ul li .time span{
  font-size: 0.38rem;
}

.newsbg .news .notice .noticebox ul li .time i{

  font-size: 0.24rem;


}

.newsbg .news .notice .noticebox ul li h5{
  width: calc((100% - 1.7rem));
  font-size: 0.28rem;
  line-height: 0.42rem;
  max-height: 0.84rem;
  padding-right: 0.25rem;
}


.newsbg .news .notice .noticebox ul li a::after {
  left: 5%;
  width: 90%;

}




.researchbg .research{

  padding: 0.5rem 0 0.5rem 0;

}


.researchbg .research .research_l{
  width: 100%;

}

.researchbg .research .research_l .research_box{
  margin: 0.3rem 0 0 0;
  padding: 0.3rem 0.3rem 0.2rem 0.3rem;

}


.researchbg .research .research_l .research_box .researchshow{

}



.researchbg .research .research_l .research_box .researchshow .pic{
  width: 100%;
  height: auto;
  padding-top: 56%;

}


.researchbg .research .research_l .research_box .researchshow .txt{
  width: calc((100% - 0rem));
  margin-top: 0.2rem;
}

.researchbg .research .research_l .research_box .researchshow .txt h5{
  font-size: 0.28rem;
  line-height: 0.4rem;
  max-height: 0.8rem;
  margin: 0.03rem 0 0.1rem 0;
}

.researchbg .research .research_l .research_box .researchshow .txt p{
  font-size: 0.26rem;
  line-height: 0.4rem;
  max-height: 0.8rem;

}

.researchbg .research .research_l .research_box .researchshow .txt .time{
  font-size: 0.24rem;
  padding-left: 0.25rem;
  background: url(../images/time.png) no-repeat left center;
  background-size: 0.19rem 0.18rem;
  margin-top: 0.15rem;
}

.researchbg .research .research_l .research_box .researchlist{
  margin: 0.1rem auto 0 auto;

}



.researchbg .research .research_l .research_box .researchlist ul li h5{
  font-size: 0.3rem;

}

.researchbg .research .research_l .research_box .researchlist ul li .time{
  font-size: 0.24rem;
  padding-left: 0.2rem;
  padding-left: 0.25rem;
  background: url(../images/time.png) no-repeat left center;
  background-size: 0.19rem 0.18rem;

}




.researchbg .research .Party{
  width: 100%;
  margin-top: 0.3rem;
}


.researchbg .research .Party .Partybox{
  margin: 0.3rem auto 0 auto;

}



.researchbg .research .Party .Partybox .swiper-slide{
  width: 100%;

}


.researchbg .research .Party .Partybox .swiper-slide .pic{
  height: auto;
  padding-top: 57%;

}



.researchbg .research .Party .Partybox .swiper-slide .nr .trait{
  top: -1.7rem;
  right: 0rem;

}

.researchbg .research .Party .Partybox .swiper-slide .nr .trait h5{
  font-size: 0.24rem;
  width: 1.2rem;
  line-height: 1.2rem;
  text-align: center;
  height: 1.7rem;


}

.researchbg .research .Party .Partybox .swiper-slide .nr .trait .time{
  width: 1.2rem;
  height: 1.3rem;
  opacity: 1;
  text-align: center;
  padding-top: 0.19rem;
}

.researchbg .research .Party .Partybox .swiper-slide .nr .trait .time span{
  display: block;
  font-size: 0.32rem;
  color: rgba(255, 255, 255, 1);
}

.researchbg .research .Party .Partybox .swiper-slide .nr .trait .time i{
  font-size: 0.24rem;
}

.researchbg .research .Party .Partybox .swiper-slide .nr .txt{

  width: 75%;

} 

.researchbg .research .Party .Partybox .swiper-slide .nr .txt h5{
  font-size: 0.28rem;
} 

.researchbg .research .Party .Partybox .swiper-slide .nr .txt p{
  font-size: 0.24rem;
  line-height: 0.38rem;
  height: 0.76rem;

} 



.researchbg .research .Party .Partybox .story-next{
  top: 30%;
}

.researchbg .research .Party .Partybox .swiper-slide.ne1 .pic{
  height: auto;
  margin-top: 0rem;
}

.researchbg .research .Party .Partybox .swiper-slide.ne2 .pic{
  height: auto;
  margin-top: 0rem;
}

.researchbg .research .Party .Partybox .swiper-slide.pr3 .pic{
  height: auto;
  margin-top: 0rem;
}



.fcbg .fc{

  padding: 0.5rem 0 0.65rem 0;
}

.fcbg .fc .title{
  margin: 0;
  text-align: left;
}

.fcbg .fc .title_more{
  top: 0.2rem;
}

.fcbg .fc .fcbox{
  margin: 0.3rem auto 0 auto;
}




.fcbg .fc .fcbox .swiper-slide .pic{

  height: auto;
  padding-top: 60%;
}



.fcbg .fc .fcbox .swiper-slide .txt{
  padding: 0.25rem 0 0.25rem 0;

} 

.fcbg .fc .fcbox .swiper-slide .txt h5{
  font-size: 0.3rem;
  line-height: 0.42rem;
  height: 0.84rem;

}

.fcbg .fc .fcbox .swiper-slide .txt .time{

  margin: 0.35rem auto 0 auto;
}

.fcbg .fc .fcbox .swiper-slide .txt .time span{
  background: url(../images/time.png) no-repeat left center;
  background-size: 0.19rem 0.18rem;
  padding-left: 0.28rem;
  font-size: 0.24rem;

}

.fcbg .fc .fcbox .swiper-slide .txt .time i{
  font-size: 0.24rem;
}





}

@media (max-width: 768px){
.newsbg .news .news_l .newslist ul li .txt{
  position: absolute;
  left: 0;
  bottom: 0px;
  width: 100%;
  height: 100%;
  background: linear-gradient(to top, rgba(0, 0, 0, 0.6) 0%, rgba(0, 0, 0, 0) 30%);
  z-index: 5;

}

.newsbg .news .news_l .newslist ul li .txt .nr{
  position: absolute;
  left: 0;
  bottom: 0.2rem;
  width: 100%;
  padding: 0 0.25rem;
}
}